.trade {
    position: relative;
    display: block;
    width: 1105px;
    // height: 5508px;
    padding: 705px 0 50px;
    background: no-repeat top center url('https://cdngarenanow-a.akamaihd.net/webth/cdn/bns/buffet2/bg_3.jpg') #902c05;
    font-family: "ibm-plex-thai";
    &__content{
        background: top center no-repeat url('https://cdngarenanow-a.akamaihd.net/webth/cdn/bns/buffet2/exchange.jpg');
        width: 978px;
        height: 1699px;
        margin: 0 auto;
        box-sizing: border-box;
        padding: 320px 5% 5%;
        position: relative;
        // filter: drop-shadow(0 0 3px #000) drop-shadow(0 0 5px #000);
        &--coupon{
            position: absolute;
            top: 0;
            right: 13px;
            z-index: 2;
            background: top center no-repeat url('https://cdngarenanow-a.akamaihd.net/webth/cdn/bns/buffet2/coupon_ribbon.png');
            width: 271px;
            height: 273px;
            .number{
                color: #ffffff;
                font-size: 3em;
                position: absolute;
                bottom: 35%;
                left: 50%;
                transform: translate3d(-50%,50%,0);
                font-family: "ibm-plex-thai";
                font-weight: 700;
            }
        }
        &--inner{ 
            margin: 0 auto;
            display: flex;
            justify-content: flex-start;
            align-items: center;
            flex-flow: wrap;
        }
        &--character{
            position: absolute;
            bottom: -3%;
            right: -5%;
        }
    }
    &__box{
        background: top center no-repeat url('https://cdngarenanow-a.akamaihd.net/webth/cdn/bns/buffet2/item_frame.png');
        width: 264px;
        height: 325px;
        position: relative;
        // display: inline-block;
        width: 33.33%;
        margin-bottom: 100px;
        display: flex;
        justify-content: center;
        align-items: center;
        &--itemname{
            background: #ffffff;
            width: 192px;
            height: 52px;
            border-radius: 2px;
            position: absolute;
            display: flex;
            justify-content: center;
            align-items: center;
            text-align: center;
            margin: 1%;
            left: 50%;
            top: 0;
            transform: translate3d(-50%,-50%,0);
            font-size: 1.1em;
            line-height: 1.1em;
        }
        &--itembox{
            width: 139px;
            height: 113px;
            background-size: 100% 100%;
            position: relative;
            // position: absolute;
            // top: 50%;
            // left: 50%;
            // transform: translate3d(-50%,-50%,0);
            .previewbtn{
                position: absolute;
                top: -25%;
                right: -25%;
                cursor: pointer;
                z-index: 2;
            }
        }
        &--btn{
            cursor: pointer;
            background: top center no-repeat url('https://cdngarenanow-a.akamaihd.net/webth/cdn/bns/buffet2/exchange_btn.png');
            width: 214px;
            height: 67px;
            cursor: pointer;
            position: absolute;
            bottom: 0;
            left: 50%;
            z-index: 10;
            transform: translate3d(-50%,50%,0);
            &:hover{
                background-position: center;
            }
        }
    }
}
.disable{
    background-position: bottom center;
    pointer-events: none;
}